package com.zhiwei.weixin.pojo;

/** 
 * 按钮的基类 
 *  
 * @author liufeng 
 * @date 2013-08-08 
 */  
public class Button {  
    private String name;  //菜单标题，不超过16个字节，子菜单不超过40个字节
  
    public String getName() {  
        return name;  
    }  
  
    public void setName(String name) {  
        this.name = name;  
    }  
}  